input[type='submit'], input[type='button'], input[type='reset']
{
	cursor:pointer;
}

.buttons {
    float: left;
    padding-bottom: 2px;
    clear: both;
}
a.button, input.button{
    color: #6e6e6e;
    font: bold 11px verdana, tahoma, arial, sans-serif;
    text-decoration: none;
    padding: 7px 12px;
    position: relative;
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #f3f3f3;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    border: solid 1px #dcdcdc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    margin-right: 2px;
}
a.button:hover {
    color: #333;
    border-color: #999;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}
a.button:active, input.button:active {
    color: #000;
    border-color: #444;
}
a.left, input.left {
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0;
    margin: 0;
}
a.middle, input.middle {
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-left: solid 1px #f3f3f3;
    margin: 0;
    border-left: solid 1px rgba(255, 255, 255, 0);
}
a.middle:hover,
a.right:hover { border-left: solid 1px #999 }
a.right, input.right {
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    border-left: solid 1px #f3f3f3;
    border-left: solid 1px rgba(255, 255, 255, 0);
}
a.big, input.big {
    font-size: 16px;
    padding: 10px 15px;
}
a.supersize, input.supersize {
    font-size: 20px;
    padding: 15px 20px;
}
a.save, input.save {
    background: url(../img/5Fm069k.png) 10px 7px no-repeat #f3f3f3;
    padding-left: 30px;
}
a.add, input.add {
    background: url(../img/5Fm069k.png)  10px -27px no-repeat #f3f3f3;
    padding-left: 30px;
}
a.delete, input.delete {
    background: url(../img/5Fm069k.png)  10px -61px no-repeat #f3f3f3;
    padding-left: 30px;
}
a.flag, input.flag {
    background: url(../img/5Fm069k.png)  10px -96px no-repeat #f3f3f3;
    padding-left: 30px;
}
a.up, input.up {
    background: url(../img/5Fm069k.png)  13px -133px no-repeat #f3f3f3;
    width: 18px;
}
a.down , input.down{
    background: url(../img/5Fm069k.png)  13px -168px no-repeat #f3f3f3;
    width: 18px;
}
a.save-big, input.save-big {
    background: url(../img/5Fm069k.png) 15px 11px no-repeat #f3f3f3;
    font-size: 16px;
    padding: 10px 15px 10px 35px;
}
a.add-big, input.add-big {
    background: url(../img/5Fm069k.png)  15px -23px no-repeat #f3f3f3;
    font-size: 16px;
    padding: 10px 15px 10px 35px;
}
a.delete-big, input.delete-big {
    background: url(../img/5Fm069k.png)  15px -57px no-repeat #f3f3f3;
    font-size: 16px;
    padding: 10px 15px 10px 35px;
}
a.flag-big, input.flag-big {
    background: url(../img/5Fm069k.png)  15px -92px no-repeat #f3f3f3;
    font-size: 16px;
    padding: 10px 15px 10px 35px;
}
a.up-big, input.up-big {
    background: url(../img/5Fm069k.png)  15px -128px no-repeat #f3f3f3;
    width: 18px;
    font-size: 16px;
    padding: 10px 15px;
}
a.down-big , input.down-big {
    background: url(../img/5Fm069k.png)  15px -163px no-repeat #f3f3f3;
    width: 18px;
    font-size: 16px;
    padding: 10px 15px;
}

.btn {
  background: #1ed624;
  background-image: -webkit-linear-gradient(top, #1ed624, #0f8524);
  background-image: -moz-linear-gradient(top, #1ed624, #0f8524);
  background-image: -ms-linear-gradient(top, #1ed624, #0f8524);
  background-image: -o-linear-gradient(top, #1ed624, #0f8524);
  background-image: linear-gradient(to bottom, #1ed624, #0f8524);
  -webkit-border-radius: 2.2;
  -moz-border-radius: 2.2;
  border-radius: 2.2px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  padding: 5px 11px 6px 11px;
  border: solid #0c9638 1.3px;
  text-decoration: none;
}

.btn:hover {
  background: #2dd62d;
  background-image: -webkit-linear-gradient(top, #2dd62d, #208f0a);
  background-image: -moz-linear-gradient(top, #2dd62d, #208f0a);
  background-image: -ms-linear-gradient(top, #2dd62d, #208f0a);
  background-image: -o-linear-gradient(top, #2dd62d, #208f0a);
  background-image: linear-gradient(to bottom, #2dd62d, #208f0a);
  text-decoration: none;
}

